.select2-container.select2-container-multi {
    width: 100%;
}

.select2-container.select2-container-multi.select2-dropdown-open::after {
    content: "";
    height: 0;
    width: 0;
    border-style: solid;
    border-color: transparent transparent #333 transparent;
    border-width: 5px;
    position: absolute;
    right: 8.5px;
    top: 50%;
    margin-top: -8.5px;
    pointer-events: none;
}

.select2-container.select2-container-multi::after {
    content: "";
    height: 0;
    width: 0;
    border-style: solid;
    border-color: #333 transparent transparent transparent;
    border-width: 5px;
    position: absolute;
    right: 8.5px;
    top: 50%;
    margin-top: -2.5px;
    pointer-events: none;
}

.select2-container .select2-choices {
    display: block;
    width: 100%;
    height: calc(2.25rem + 2px);
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    box-shadow: none;
    background-image:none;
}

.select2-container.select2-dropdown-open .select2-choices {
    border-radius: .25rem .25rem 0 0;
}

.select2-container .select2-choices .select2-search-field .select2-input {
    width: 100% !important;
    padding: 0;
    margin: 0;
    height: auto;
}

.select2-container-multi .select2-choices .select2-search-choice {
    padding: 4px 16px 4px 8px;
    margin: 0 2px 2px 0;
    border: none;
    border-radius: 4px;
    background-color: #a9b2c1;
    line-height: 1em;
    display: inline-block;
    vertical-align: middle;
    font-size: 12px;
    font-weight: 500;
    color: #fff;
    word-break: break-all;
    background-image: none;
    box-shadow: none;
}

.select2-container-multi .select2-choices .select2-search-choice .select2-search-choice-close {
    right: 0;
    color: white;
    z-index: 2;
    background: none;
    font-size: 12px;
    left: auto;
    top: 5px;
}

.select2-container-multi .select2-choices .select2-search-choice .select2-search-choice-close:hover {
    text-decoration: none;
}

.select2-container-multi .select2-choices .select2-search-choice .select2-search-choice-close::before {
    content: "";
    font-family: "Font Awesome 5 Pro";
}

.form-control-sm {
    height: calc(1.125rem + 2px);
    font-size: 10px;
}